
/* reverse scale */
"4.ibShadowedToolTip" = "Skalierung umkehren";

/* scale */
"6.ibShadowedToolTip" = "Vergrößerung";

/* rotate right */
"12.ibShadowedToolTip" = "Im Uhrzeigersinn drehen";

/* rotate left */
"13.ibShadowedToolTip" = "Links drehen";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "Nach Links neigen (kursivieren mit Umschalttaste)";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "Nach rechts neigen";

/* flip vertical */
"127.ibShadowedToolTip" = "Vertikal spiegeln";

/* flip horizontal */
"130.ibShadowedToolTip" = "Horizontal spiegeln";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Schnittmenge mit ausgewähltem oder vorderstem Pfad";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Waagrecht mittig ausrichten";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "Nach oben neigen";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "Nach unten neigen";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Rechte Kanten ausrichten";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Obere Kanten ausrichten";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Überlappung entfernen";

/* Rotate 90° CCW. Hold down the Option key for CW. */
"RAd-RD-Gv7.ibShadowedToolTip" = "Rotate 90° CCW. Hold down the Option key for CW.";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Linke Kanten ausrichten";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Untere Kanten ausrichten";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Ausgewählten oder vordersten Pfad abziehen";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Senkrecht mittig ausrichten";
